// home/pages/dispatch/dispatch.js
const { getDataInThreeDays } = require("../../../api/api");
Page({
  data: {
    listObj: {}
  },
  onLoad(options) {
    this.setData({
      entryId:options.id
    });
    this.getList();
  }, 
  onShow() {

  },
  
  /** 列表 **/
  getList(){
    getDataInThreeDays({
      id: this.data.entryId,      
    }).then(res=>{
      if(res.code==200){
        this.setData({
          listObj:res.data
        });
      }else{
        wx.showToast({
          title: res.msg,
          icon:'none'
        })
      }
    });
  },
  
  
  /** 返回 **/
  back(e) {
    wx.navigateBack();
  },
})